<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>New Page</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


<style>.art-content .art-postcontent-0 .layout-item-old-0 { margin-bottom: 5px;  }
.art-content .art-postcontent-0 .layout-item-old-1 { border-spacing: 10px 0px; border-collapse: separate;  }
.art-content .art-postcontent-0 .layout-item-old-2 { border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#65B6C6;border-right-color:#65B6C6;border-bottom-color:#65B6C6;border-left-color:#65B6C6; padding-right: 10px;padding-left: 10px;  }
.art-content .art-postcontent-0 .layout-item-0 { padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style></head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="beasiswa.html" class="active">Beasiswa</a><ul class="active"><li><a href="beasiswa/status.html">Status</a></li><li><a href="beasiswa/penawaran.html">Penawaran</a></li></ul></li><li><a href="ukt.html">UKT</a></li><li><a href="saldo.html">Saldo</a></li><li><a href="konfigurasi-akun.html">Konfigurasi Akun</a></li><li><a href="hello.html">Hello, <your name="" here=""> !</your></a></li><li><a href="log-out.html">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 50%" >
        <div class="art-content-layout-wrapper layout-item-old-0">
        <div class="art-content-layout layout-item-old-1">
        <div class="art-content-layout-row">
        <div class="art-layout-cell layout-item-old-2" style="width: 100%">
        <p>
         	</p><p style="text-align: center;"><a href="beasiswa/status.html"><img width="100" height="100" alt="" src="images/list.png" class=""></a><br></p><p style="text-align: center;"><a href="beasiswa/status.html">Status</a></p>
        </div>
        </div>
        </div>
        </div>
    </div><div class="art-layout-cell layout-item-0" style="width: 50%" >
        <p style="text-align: center;"><a href="beasiswa/penawaran.html"><img width="100" height="100" alt="" src="images/scholarship.png"></a><br></p><p style="text-align: center;"><a href="beasiswa/penawaran.html">Penawaran</a></p>
    </div>
    </div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>